View Issue Details

IDProjectCategoryView StatusLast Update
0001656Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001656: wave milestone appear lower at lower ui scale
Description

wave milestone rewards appear lower near middle of screen at lower ui scale

Steps To Reproduce

have ui scale lower than 100%
reach a wave milestone

Additional Information

ver 1.8.1

TagsNo tags attached.
Attach Tags

Issue History

Date Modified Username Field Change
2021-05-20 12:56 Anonymous New Issue
2021-05-20 12:56 Anonymous Tag Attached: Visual
2021-05-20 12:56 Anonymous File Added: Screenshot_2021-05-20-16-50-48.png
2021-05-20 13:12 Anonymous Note Added: 0001500
2021-05-20 15:01 Anonymous Note Added: 0001501
2021-05-20 17:12 therainycat Assigned To => therainycat
2021-05-20 17:12 therainycat Status new => resolved
2021-05-20 17:12 therainycat Resolution open => fixed
2021-05-20 17:12 therainycat Fixed in Version => 1.8.2
2021-05-25 23:27 Anonymous Tag Detached: Visual
2021-05-28 12:55 administrator Status resolved => closed